package cn.yw.archive.companymanage.model;

import cn.base.bean.BaseBean;
//[公司信息管理]

public class YwarchivecompanypersonBean extends BaseBean implements java.io.Serializable {
	private String personid;//[人员id]
	private String companyid;//[公司id]
	private String companyname;//[公司名称]
	private String persontype;//[人员类型]
	private String personname;//[人员姓名]
	private String personphone;//[人员手机]
	private String personaddrarea;//[人员住址区划]
	private String personaddress;//[人员住址详址]
	private String createaccount;//[创建人员]
	private String createtime;//[创建日期]
	private String modifyaccount;//[修改人员]
	private String modifytime;//[修改日期]
	private String remarks;//[备注]
	private String extend1;//[扩展1]
	private String extend2;//[扩展2]
	private String extend3;//[扩展3]
	private String extend4;//[扩展4]
	public void setPersonid(String personid){
		this.personid = personid;
	}
	public String getPersonid(){
		return personid;
	}
	public void setCompanyid(String companyid){
		this.companyid = companyid;
	}
	public String getCompanyid(){
		return companyid;
	}
	public void setCompanyname(String companyname){
		this.companyname = companyname;
	}
	public String getCompanyname(){
		return companyname;
	}
	public void setPersontype(String persontype){
		this.persontype = persontype;
	}
	public String getPersontype(){
		return persontype;
	}
	public void setPersonname(String personname){
		this.personname = personname;
	}
	public String getPersonname(){
		return personname;
	}
	public void setPersonphone(String personphone){
		this.personphone = personphone;
	}
	public String getPersonphone(){
		return personphone;
	}
	public void setPersonaddrarea(String personaddrarea){
		this.personaddrarea = personaddrarea;
	}
	public String getPersonaddrarea(){
		return personaddrarea;
	}
	public void setPersonaddress(String personaddress){
		this.personaddress = personaddress;
	}
	public String getPersonaddress(){
		return personaddress;
	}
	public void setCreateaccount(String createaccount){
		this.createaccount = createaccount;
	}
	public String getCreateaccount(){
		return createaccount;
	}
	public void setCreatetime(String createtime){
		this.createtime = createtime;
	}
	public String getCreatetime(){
		return createtime;
	}
	public void setModifyaccount(String modifyaccount){
		this.modifyaccount = modifyaccount;
	}
	public String getModifyaccount(){
		return modifyaccount;
	}
	public void setModifytime(String modifytime){
		this.modifytime = modifytime;
	}
	public String getModifytime(){
		return modifytime;
	}
	public void setRemarks(String remarks){
		this.remarks = remarks;
	}
	public String getRemarks(){
		return remarks;
	}
	public void setExtend1(String extend1){
		this.extend1 = extend1;
	}
	public String getExtend1(){
		return extend1;
	}
	public void setExtend2(String extend2){
		this.extend2 = extend2;
	}
	public String getExtend2(){
		return extend2;
	}
	public void setExtend3(String extend3){
		this.extend3 = extend3;
	}
	public String getExtend3(){
		return extend3;
	}
	public void setExtend4(String extend4){
		this.extend4 = extend4;
	}
	public String getExtend4(){
		return extend4;
	}
}